Build Program Error - Cannot Validate Documents (Doc ID 955753.1)

Last updated on SEPTEMBER 20, 2016

Applies to:

Oracle Payments - Version 12.0.4 and later
Information in this document applies to any platform.
Oracle iPayment - Version: 12.0.4
Build Program
Cannot Validate Documents
Getting from the cache
IBY_UTILITY_PVT.get_psr_status


Symptoms

Problem Statement:
When attempting to execute the Build program for few PPRs, gets the following error:

IBY_UTILITY_PVT.get_psr_status :Getting from the cache
BUILD PROGRAM ERROR - CANNOT VALIDATE DOCUMENTS

Steps To Reproduce:
The issue is not reproduced at will but is intermittent with few Payment Process Requests

Business Impact:
Due this problem ,customer is not able to complete the payment process.

Changes

This issue started only after applying July 2009 CPC (Payables) i.e., upgrading the IBY_VALIDATIONSETS_PUB version to 120.51.12000000.10

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms